import request from '@/utils/request';
export const zhjy_ad_list = (data = {}) =>
    request({
        url: '/ad/main/index',
        data: {
            page: data.page,
            limit: data.limit,
            am_position: data.am_position,

        }
    })
export const zhjy_list = (data = {}) =>
    request({
        url: '/zhjy/zxxx/main',
        data: {}
    })

